Last Comment Bug 526284 - Push SUMO 1.4.2 to production 3 November 2009
: Push SUMO 1.4.2 to production 3 November 2009
Status: VERIFIED FIXED
2009-11-03 @ 1900 PST
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All All
: -- major (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-03 11:06 PST by James Socol [:jsocol, :james]
Modified: 2013-10-09 10:29 PDT (History)
9 users (show)
smani: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description James Socol [:jsocol, :james] 2009-11-03 11:06:50 PST
Here's the tag:

tags/1.4/1.4.2_r54899_20091103/

I'll go through and compile any particularly interesting bits--SQL, etc.
Comment 1 Shyam Mani [:fox2mike] 2009-11-03 11:10:00 PST
I'll grab this, let's target 1900.
Comment 2 James Socol [:jsocol, :james] 2009-11-03 11:24:56 PST
Shyam, these are not on you at all.

Wiki content: bug 502029
Pref change: bug 506166, bug 520834, bug 490107 comment 21
Comment 3 Shyam Mani [:fox2mike] 2009-11-03 19:18:31 PST
[root@mradm02 support.mozilla.com]# svn switch https://svn.mozilla.org/projects/sumo/tags/1.4/1.4.2_r54899_20091103/
A    webroot/js/upload_picture.js
U    webroot/js/forumquestion.js
U    webroot/tiki-remind_password.php
U    webroot/tiki-setup.php
U    webroot/comments.php
U    webroot/tiki-admin_ask_a_question.php
U    webroot/tiki-newsearch.php
U    webroot/tiki-view_forum_thread.php
A    webroot/tiki-upload_picture_ajax.php
U    webroot/tiki-editpage.php
U    webroot/tiki-poll_form_ajax.php
U    webroot/tiki-metrics.php
U    webroot/tiki-admin_include_forums.php
A    webroot/img/silk/request.png
A    webroot/img/silk/proposed.png
U    webroot/remote.php
A    webroot/images/search/wait.gif
U    webroot/lib/wiki-plugins/wikiplugin_trackerstat.php
U    webroot/lib/wiki-plugins/wikiplugin_tracker.php
U    webroot/lib/wiki-plugins/wikiplugin_showfor.php
U    webroot/lib/wiki-plugins/wikiplugin_agentinfo.php
U    webroot/lib/setup/user_prefs.php
U    webroot/lib/adodb/server.php
U    webroot/lib/tikilib.php
U    webroot/lib/tikiticketlib.php
U    webroot/lib/commentslib.php
U    webroot/lib/userslib.php
U    webroot/lib/tiki-js.js
U    webroot/lib/logs/logslib.php
U    webroot/lib/objectlib.php
U    webroot/tiki-view_tracker.php
U    webroot/styles/mozfr.css
U    webroot/styles/mozms2/ie.css
A    webroot/styles/mozms2/sidebar-wtgh.gif
A    webroot/styles/mozms2/logo-ff.gif
A    webroot/styles/mozms2/searchbar.gif
A    webroot/styles/mozms2/sidebar-sumo.gif
A    webroot/styles/mozms2/sidebar-ways.gif
U    webroot/styles/mozms2/ie7.css
U    webroot/styles/mozcommon.css
U    webroot/styles/mozaskaq.css
U    webroot/styles/mozms2.css
U    webroot/tiki-view_forum.php
U    webroot/templates/styles/mozkb/comments.tpl
U    webroot/templates/styles/mozkb/wiki-feedback.tpl
U    webroot/templates/styles/mozkb/error.tpl
U    webroot/templates/styles/mozkb/tiki.tpl
U    webroot/templates/styles/mozkb/tiki-show_page.tpl
U    webroot/templates/styles/mozkb/tiki-view_forum.tpl
U    webroot/templates/styles/mozkb/forum_advanced_post.tpl
U    webroot/templates/styles/mozkb/mail/forum_post_notification.tpl
U    webroot/templates/styles/mozkb/comment-body.tpl
U    webroot/templates/styles/mozkb/tiki-edit_languages.tpl
U    webroot/templates/styles/mozkb/tiki-editpage.tpl
U    webroot/templates/styles/mozkb/forumquestion.tpl
U    webroot/templates/styles/mozfh/tiki.tpl
U    webroot/templates/styles/mozlc/tiki.tpl
U    webroot/templates/styles/mozms/tiki.tpl
U    webroot/templates/styles/mozih/tiki.tpl
U    webroot/templates/styles/mozms2/searchbar.tpl
U    webroot/templates/styles/mozms2/tiki.tpl
U    webroot/templates/styles/mozad/tiki-editpage.tpl
U    webroot/templates/styles/mozad/tiki.tpl
U    webroot/templates/styles/mozgn/tiki.tpl
U    webroot/templates/styles/mozgn2/tiki.tpl
U    webroot/templates/styles/mozfr/comment-icon.tpl
U    webroot/templates/styles/mozfr/tiki.tpl
U    webroot/templates/styles/mozcommon/header_vi.tpl
U    webroot/templates/styles/mozcommon/header_uk.tpl
U    webroot/templates/styles/mozcommon/header.tpl
U    webroot/templates/styles/mozcommon/footer.tpl
U    webroot/templates/styles/mozcommon/header_en-US.tpl
U    webroot/templates/styles/mozcommon/header_es.tpl
U    webroot/templates/styles/mozcommon/header_de.tpl
U    webroot/templates/styles/mozip/tiki.tpl
U    webroot/templates/tiki-admin_ask_a_question-field.tpl
U    webroot/templates/modules/mod-search_sidebar.tpl
U    webroot/templates/tiki-admin-include-forums.tpl
Updated to revision 55025.

And caches flushed. Should be good.
Comment 4 James Socol [:jsocol, :james] 2009-11-03 19:55:02 PST
Somehow a line got dropped out of the prod branch. We added it and created a new tag:

tags/1.4/1.4.2_r55026_20091103
Comment 5 Shyam Mani [:fox2mike] 2009-11-03 19:59:48 PST
[root@mradm02 support.mozilla.com]# svn switch https://svn.mozilla.org/projects/sumo/tags/1.4/1.4.2_r55026_20091103/
U    webroot/tiki-view_forum.php
Updated to revision 55027.

Pushed and caches flushed.
Comment 6 Stephen Donner [:stephend] - PTO; back on 5/28 2009-11-03 20:13:19 PST
Verified FIXED; we just verified that the new tag fixed bug 526388, and Vishal and I have verified several 1.4.2 bugs post-production push (as well as run Selenium and manually tested search using logged out/Contrib/Admin accounts).

Note You need to log in before you can comment on or make changes to this bug.